.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.d-flex {
  display: flex !important;
}
.align-items-center {
  align-items: center !important;
}
.justify-content-center {
  justify-content: center !important;
}
.text-white {
  color: #fff !important;
}
@media (min-width: 1300px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1060px !important;
  }
}
@media (min-width: 576px) {
  .container,
  .container-sm {
    max-width: 100%;
  }
}
.position-relative {
  position: relative !important;
}
.text-center {
  text-align: center;
}
.tracking__track {
  top: -110px;
}
.bg-white {
  background-color: #fff !important;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav {
  padding: 12px 0px;
  width: 100%;
  background: linear-gradient(90deg, #28a5ef, #2758fa 67%);
  background-image: url(header_bg.jpg);
  background-size: cover;
  background-position: center center;
}
#nav {
  position: sticky;
  z-index: 999;
  top: 0;
}
.nav__holder,
.nav__holder-right {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.nav__logo {
  max-width: 130px;
}
.menu li {
  padding: 5px 0px;
  display: inline-block;
}
.nav__item {
  word-break: normal;
  transition: all 0.3s ease-in;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  margin: 0 15px;
  text-align: center;
}
.top-button {
  background: #00c249;
  border-radius: 8px;
  color: #fff;
  padding: 8px 40px !important;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  box-shadow: none;
}
.tracking__header {
  background-image: url(header-bg.jpg);
  background-size: cover;
  background-position: 50% 50%;
  height: 40vh;
  min-height: 350px;
}
.tracking__header-text {
  top: -55px;
  font-size: 44px;
  font-weight: 800;
}
.footer {
  text-align: left;
  background: #313233;
  padding: 50px 0 20px;
}
.footer__list-item a,
.footer__list-item a:hover,
.footer__list-item a:visited {
  font-weight: 400;
  font-size: 14px;
  color: #ffffffb8;
  text-decoration: none !important;
}
.footer__title {
  font-size: 18px;
  color: #fff;
  font-weight: 400;
}
#disclaimers p {
  font-size: 13px !important;
  color: #fff !important;
  margin: 5px 0;
}
.footer__list-item--contact {
  display: flex;
  align-items: center;
}
.footer__list-item {
  margin-bottom: 2px;
  padding: 0;
}
#disclaimers p strong {
  color: #242a58 !important;
}
#disclaimers p strong,
#disclaimers p a {
  font-size: 13px !important;
  color: #fff !important;
}
.shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  padding: 50px 30px;
}

@media (max-width: 767px) {
  .tracking__header-text {
    font-size: 30px;
  }
}

.form-nav .nav {
  background: transparent;
  background-image: inherit !important;
  position: relative;
  margin-bottom: 0;
  padding: 7px 0px 0px;
  position: relative;
}
.form-nav .nav:after {
  content: "";
  position: absolute;
  left: 0;
  background: #c9c9c9;
  height: 1px;
  max-width: 300px;
  margin: 0 auto;
  display: table;
  right: 0;
  width: 100%;
  bottom: -1px;
}

.form-nav .nav-pills .nav-link.active,
.form-nav .nav-pills .show > .nav-link {
  color: #000;
  background-color: transparent;
  color: #212b36;
  opacity: 1;
  border-bottom: 2px solid #1a53f9;
  border-radius: 0px;
}

.form-nav .nav-pills .nav-link {
  padding: 8px 19px;
  font-size: 16px;
  opacity: 0.7;
  border-bottom: 2px solid transparent;
}

.form-nav .form-control {
  padding: 10px 13px;
  font-size: 17.5px;
  color: #95a5a6;
  border-radius: 0.375rem;
  border: 1px solid #c4cdd5;
  margin-top: 13px;
  min-height: 50px;
}
.form-nav .tab-cont button {
  background-color: #1a53f9;
  color: #ffffff;
  width: 100%;
  border-radius: 0.375rem;
  padding: 10px 13px;
  min-height: 47px;
  margin: 10px 0px 5px;
  font-size: 17.5px;
}
.tab-cont {
  max-width: 300px;
  margin: 15px auto 0px;
}
.tab-cont span {
  display: block;
}
.tab-cont span a {
  color: #919eab !important;
  font-size: 11px !important;
  display: table;
  text-decoration: none !important;
}

.form-nav .form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #95a5a6;
  font-weight: 500;
}

.form-nav .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #95a5a6;
  font-weight: 500;
}

.form-nav .form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #95a5a6;
  font-weight: 500;
}

@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,700;1,900&display=swap");
.trassit-div {
  border: 1px solid #d4d6d9;
  height: 494px;
  overflow-y: scroll;
  border-radius: 8px;
  padding: 24px 20px;
  font-family: "Lato", sans-serif;
}
.top-transit p {
  font-size: 16px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  color: #6c717a;
  line-height: 20px;
  letter-spacing: 0.7px;
}
.top-transit p span {
  display: table;
  margin: 0 auto;
  color: #000;
}
.message_data {
  color: #6c717a !important;
}
.top-transit h3 {
  font-size: 72px;
  color: #000;
  line-height: 80px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
}
.top-transit h6 {
  color: #273c48fa;
  font-size: 20px;
  margin: 20px 0px;
  font-weight: 500;
}

.transit-bar,
.active-transit {
  height: 8px;
  background: #ecedee;
  margin-bottom: 24px;
  width: 100%;
  border-radius: 6px;
  align-items: stretch;

  border: 0 solid black;
  box-sizing: border-box;
  display: flex;
  flex-basis: auto;
  flex-direction: column;
  flex-shrink: 0;
  list-style: none;
  margin: 0px;

  padding: 0px;
  position: relative;
  text-decoration: none;
  z-index: 0;
}

.active-transit {
  background: #000000;
  position: relative;
  width: 0%;
}
.percentage-1 {
  width: 1%;
}
.percentage-50 {
  width: 50%;
}
.percentage-100 {
  width: 100%;
}

.circle-active {
  position: absolute;
  right: 0px;
  top: 0px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: #fff;
  width: 8px;
  height: 8px;
}
.dt {
  font-family: "Lato", sans-serif;
  font-size: 13px !important;
  text-align: left;
  line-height: 20px;
  color: #6c717a;
}
.dt span {
  display: table;
}
.status {
  font-family: "Lato", sans-serif;
  line-height: 21px;
  font-size: 13px !important;
  margin-left: -132px;
  text-align: left;
  letter-spacing: 0.2px;
  color: rgba(144, 150, 161, 1);
}
.status b {
  color: rgba(144, 150, 161, 1);
  display: table;
  font-size: 14px;
  font-weight: 700 !important;
}
.statusfirst b {
  color: #000;
}
.status span {
  color: rgba(144, 150, 161, 1);
  display: table;
  display: table;
}
.transit-time {
  margin: 10px 0px;
}
.transit-time ul li {
  opacity: 0.5;
  border-bottom: 1px solid #e7e7e7;
  padding: 15px 0px;
}
.transit-time ul li.active {
  opacity: 1;
}
.transit-time ul li:last-child {
  border: 0;
}
.error-dv {
  background-color: #fad2d4;
  border-color: #f8c0c3;
  color: #771015;
  font-size: 14px;
  margin: 10px 0px;
  padding: 5px;
}

.ad-upi p {
  color: #273c48fa;
  font-size: 13px !important;
  text-transform: uppercase;
  text-align: left;
  font-family: "Lato", sans-serif;
}

.ad-upi a {
  font-weight: 700;
  font-size: 14px !important;
  font-weight: 700;
  letter-spacing: 0.2px;
  color: #6c717a;
}
.ad-upi a span {
  text-decoration-line: underline;
}
.ad-upi {
  font-family: "Lato", sans-serif;
  margin: 20px 0px;
}
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(rgba(20, 20, 20, 0.8), rgba(0, 0, 0, 0.8));

  background: -webkit-radial-gradient(
    rgba(20, 20, 20, 0.8),
    rgba(0, 0, 0, 0.8)
  );
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: "";
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow:
    rgba(255, 255, 255, 0.75) 1.5em 0 0 0,
    rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0,
    rgba(255, 255, 255, 0.75) 0 1.5em 0 0,
    rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0,
    rgba(255, 255, 255, 0.75) -1.5em 0 0 0,
    rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0,
    rgba(255, 255, 255, 0.75) 0 -1.5em 0 0,
    rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
  box-shadow:
    rgba(255, 255, 255, 0.75) 1.5em 0 0 0,
    rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0,
    rgba(255, 255, 255, 0.75) 0 1.5em 0 0,
    rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0,
    rgba(255, 255, 255, 0.75) -1.5em 0 0 0,
    rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0,
    rgba(255, 255, 255, 0.75) 0 -1.5em 0 0,
    rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.hea-text {
  margin: 0px;
  padding-bottom: 30px;
  font-weight: bold;
  font-size: 25px;
}
img.ser-img {
  max-width: 350px;
  margin: 0 auto;
}
.rush-full {
  width: 84%;
}
.rush-w-full label {
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  display: block;
  text-align: left;
  padding-bottom: 11px;
  display: flex;
  justify-content: space-between;
}
.rush-w-full input {
  border: 1px solid #e5e5e5;
  height: 50px;
  padding: 1rem !important;
  width: 100%;
}
.rush-w-full button {
  background: #0fd13d;
  border-radius: 100px !important;
  max-width: 207px;
  color: #fff;
  padding: 9px 24px !important;
  font-size: 17px !important;
  margin-top: 12px !important;
  width: inherit !important;
  text-transform: uppercase;
}
.rush-w-full {
  padding-bottom: 20px;
}
.toolip {
  position: relative;
}
.toolip .tooltiptext {
  visibility: hidden;
  background: #3c3c3c;
  color: #fff;
  padding: 5px 10px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  text-align: center;
  right: -90px;
  width: 200px;
  bottom: calc(100% + 15px);
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.5px;
  font-family: Tahoma, Geneva, sans-serif;
  -webkit-box-shadow: 0 0 4px 0 rgb(0 0 0 / 50%);
  box-shadow: 0 0 4px 0 rgb(0 0 0 / 50%);
}
.tooltiptext::after {
  content: "";
  position: absolute;
  right: 87px;
  top: 100%;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #3c3c3c;
}
.toolip:hover .tooltiptext {
  visibility: visible;
}

.error {
  border: 1px solid red !important;
}
.no-error {
  border: 1px solid green !important;
}

.copied {
  position: relative;
  cursor: pointer;
}
.copied .copiedtext {
  visibility: hidden;
  background: #3c3c3c;
  color: #fff;
  padding: 5px 10px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  text-align: center;
  right: -23px;
  width: 74px;
  bottom: calc(100% + 15px);
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.5px;
  font-family: Tahoma, Geneva, sans-serif;
  -webkit-box-shadow: 0 0 4px 0 rgb(0 0 0 / 50%);
  box-shadow: 0 0 4px 0 rgb(0 0 0 / 50%);
}
.copiedtext::after {
  content: "";
  position: absolute;
  right: 25px;
  top: 100%;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #3c3c3c;
}
.copied .copiedtext {
  visibility: visible;
}

@media only screen and (max-width: 1080px) {
  .rush-full {
    width: 100%;
  }
  .toolip .tooltiptext {
    right: 0px;
  }
  .tooltiptext::after {
    right: 11px;
  }
}
@media only screen and (max-width: 1024px) {
  .status {
    margin-left: -88px;
  }
}
@media only screen and (max-width: 767px) {
  .shadow {
    padding: 50px 10px;
  }
}
@media only screen and (max-width: 575px) {
  .form-nav .nav-pills .nav-link {
    padding: 8px 9px;
    font-size: 13px;
  }
  .status {
    margin-left: 0px;
  }
  img.ser-img {
    width: 100%;
  }
}

.add-nw-dv {
  margin: 30px 0px;
  border: 1px solid #d4d6d9;
  height: 494px;
  /* overflow-y: scroll; */
  border-radius: 8px;
  padding: 24px 20px;
  font-family: "Lato", sans-serif;
}
.add-nw-dv h5 {
  color: #273c48fa;
  text-align: center;
  margin-bottom: 16px;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0.4px;
  font-family: "Lato", sans-serif;
}

.add-nw-dv h6 {
  font-size: 13px;
  font-family: "Lato", sans-serif;
  color: #273c48fa;
  margin-top: 24px;
  text-align: left;
}

.trackingid_class {
  text-align: left;
  display: flex;
  display: -webkit-box;
}

.orde-nu {
  /* float: left; */
  color: #000;
  font-size: 13px !important;
  text-transform: uppercase;
  text-align: left;
  font-family: "Lato", sans-serif;
  line-height: 21px !important;
}
.top-transit h3 {
  font-size: 72px;
  color: #000;
  line-height: 80px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
}
.orde-nu #order-number {
  color: #6c717a;
  display: block;
}
.ad-upi span.slug1 {
  display: block;
}

img {
  pointer-events: none;
}
</style > <style > .error-dv {
  color: #464646;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px;
  border-radius: 4px;
  border: 1px solid #e2e2e2;
  background: #f2f2f2;
}
.rush-w-full button {
  max-width: 280px;
}
.section-spaces {
  padding: 50px 0;
}
.section-spaces p {
  margin-bottom: 10px;
}
body {
  font-size: 14px;
}
#nav {
  position: sticky;
  z-index: 999;
  top: 0;
}
@media (max-width: 768px) {
  .nav__logo {
    vertical-align: middle;
  }
  .menu {
    vertical-align: middle;
    padding: 0;
    display: inline-block;
    text-align: right;
    width: calc(100% - 135px);
  }
  .menu li {
    display: none;
  }
  .menu li + li {
    margin-top: 0;
    padding: 16px 10px !important;
    display: block;
    width: 150px;
    margin-right: 0;
  }
  .top-button a {
    padding: 0;
    font-size: 20px;
  }
}
.section-spaces a {
  color: #fb627a;
}
@media screen and (max-width: 767px) {
  .menu {
    position: static;
    background: none;
  }
  .menu li {
    display: none !important;
  }
  .menu li + li {
    display: block !important;
  }
}

.pl-3,
.px-3 {
  padding-left: 1rem !important;
}
.pr-3,
.px-3 {
  padding-right: 1rem !important;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}
.text-left {
  text-align: left !important;
}

button,
input[type="button"],
input[type="email"],
input[type="password"],
input[type="reset"],
input[type="submit"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 768px) {
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .pl-md-0,
  .px-md-0 {
    padding-left: 0 !important;
  }

  .pr-md-0,
  .px-md-0 {
    padding-right: 0 !important;
  }
}
